<?php
class Detail_Label_Normal extends netsControl {
	public function Detail_Label_Normal(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
?>
<!-- #<?php echo ($tmpControl); ?> -->
<tr><td id="<?php echo ($tmpControl); ?>_Label"><?php echo ($pColumn['stcoctUiName']); ?>：</td>
<td id="<?php echo ($tmpControl); ?>PanelBox" class="FBlack4">
<!--S.<?php echo ($tmpControl); ?>-->
<?php echo ($pColumn['Value']); ?>
<!--sendRequest--><!--E.<?php echo ($tmpControl); ?>--></td></tr>
<?php
	}
}
?>